body {margin:0px; background-color:white; font-family:Arial; font-size:30px; color:rgb(0,119,204);}
img {border:none;}
a:link {color:rgb(166,25,23); text-decoration:none;}
a:visited {color:rgb(166,25,23); text-decoration:none;}
a:active {color:rgb(166,25,23); text-decoration:none;}
a:hover color:rgb(0,119,204); text-decoration:none;}
#whole_page {width:1024px; margin-left:auto; margin-right;auto;}
#page_body {width:800px; min-height:600px; margin-left:auto; margin-right:auto; background-image:url('images/bkg.jpg'); background-repeat:no-repeat;}
#header {width:800px; height:200px; margin-left:auto; margin-right:auto; background-image:url('images/logo.jpg'); background-repeat:no-repeat;}
#nav {text-align:center; color:rgb(166,25,23);}
p {width:800px; margin-left:auto; margin-right:auto; text-indent:1.5em; margin:0;}